.html
{
	background: #FFFFFF url("../images/vertical_cloth_%402xpink.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 837.9164632735715px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 7px;
}

#u1836
{
	z-index: 10;
	width: 1224px;
	height: 5px;
	left: -100px;
}

#pu2021-3
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u2021-3
{
	z-index: 3;
	width: 1024px;
	min-height: 233px;
	margin-right: -10000px;
}

#u1903
{
	z-index: 15;
	width: 366px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 64px;
}

#u2785
{
	z-index: 17;
	margin-right: -10000px;
	margin-top: 7px;
	left: 576px;
}

#menuu1953
{
	z-index: 19;
	width: 618px;
	margin-right: -10000px;
	margin-top: 191px;
	left: 389px;
}

#u1971
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	top: 4px;
}

#u1974
{
	width: 101px;
}

#u1977-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u1974:hover #u1977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1978
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u1981
{
	width: 101px;
	padding-bottom: 9px;
}

#u1981:hover
{
	margin: 0px;
}

#u1984-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u1974.MuseMenuActive #u1977-4,#u1981:hover #u1984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u3689
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 206px;
}

#u3692
{
	width: 101px;
	padding-bottom: 9px;
}

#u1981.MuseMenuActive,#u3692:hover
{
	margin: 0px;
}

#u3694-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u1981.MuseMenuActive #u1984-4,#u3692:hover #u3694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2727
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 309px;
}

#u2728
{
	width: 101px;
	padding-bottom: 9px;
}

#u3692.MuseMenuActive,#u2728:hover
{
	margin: 0px;
}

#u2729-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u3692.MuseMenuActive #u3694-4,#u2728:hover #u2729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2740
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 412px;
}

#u2741
{
	width: 102px;
	padding-bottom: 9px;
}

#u2728.MuseMenuActive,#u2741:hover
{
	margin: 0px;
}

#u2742-4
{
	width: 102px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u2728.MuseMenuActive #u2729-4,#u2741:hover #u2742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1985
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 516px;
}

#u1986
{
	width: 102px;
	padding-bottom: 9px;
}

#u2741.MuseMenuActive,#u1986:hover
{
	margin: 0px;
}

#u1986.MuseMenuActive
{
	margin: 0px;
}

#u1989-4
{
	width: 102px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u2741.MuseMenuActive #u2742-4,#u1986:hover #u1989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1986.MuseMenuActive #u1989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2700
{
	z-index: 68;
	width: 960px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 32px;
}

#u4138
{
	z-index: 69;
	width: 32px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 976px;
}

#u1909
{
	z-index: 206;
	width: 1024px;
	height: 18px;
	border-color: #000000;
	background-color: #ED62A0;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu2529
{
	width: 0.01px;
	left: -309px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u2529
{
	z-index: 56;
	width: 126px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 139px;
}

#u2531
{
	z-index: 58;
	width: 186px;
	margin-right: -10000px;
	margin-top: 292px;
	left: 165px;
}

#u2533
{
	z-index: 60;
	width: 186px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 36px;
}

#u2538
{
	z-index: 62;
	width: 126px;
	margin-right: -10000px;
	margin-top: 426px;
	left: 1349px;
}

#u2540
{
	z-index: 64;
	width: 113px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 1308px;
}

#u2540_img
{
	padding-bottom: 22px;
}

#u2542
{
	z-index: 66;
	width: 228px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1358px;
}

#u2531_img,#u2533_img,#u2542_img
{
	padding-right: 1px;
}

#u1879
{
	z-index: 71;
	width: 960px;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #ED62A0;
	-moz-border-radius: 0px 0px 70px 0px ;
	-webkit-border-radius: 0px 0px 70px 0px ;
	-khtml-border-radius: 0px 0px 70px 0px ;
	border-radius: 0px 0px 70px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 309px;
	padding: 11px 33px 29.249999999999545px 31px;
}

#ppu1912-4
{
	width: 0.01px;
	position: relative;
}

#pu1912-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1912-4
{
	z-index: 77;
	width: 258px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: left;
	position: relative;
}

#u1873-4
{
	z-index: 81;
	width: 266px;
	min-height: 91px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-top: 7px;
	position: relative;
}

#u1876-4
{
	z-index: 73;
	width: 213px;
	min-height: 43px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: left;
	margin-top: 67px;
	position: relative;
}

#u1872-4
{
	z-index: 85;
	width: 252px;
	min-height: 108px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: left;
	margin-top: 2px;
	position: relative;
}

#u1885
{
	z-index: 72;
	width: 640px;
	height: 384px;
	border-color: #000000;
	background-color: #E4E4E4;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#pu1884
{
	width: 0.01px;
	margin-top: 44px;
	position: relative;
}

#u1884
{
	z-index: 95;
	width: 105px;
	border-color: #000000;
	background-color: #ED0088;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1878-4
{
	z-index: 97;
	width: 89px;
	min-height: 26px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u2754
{
	z-index: 208;
	width: 960px;
	height: 1px;
	border-color: #000000;
	background-color: #CCCCCC;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u1892-6
{
	z-index: 89;
	width: 960px;
	min-height: 44px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-top: 11px;
	position: relative;
}

#pu2708-12
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 53px;
	position: relative;
}

#u2708-12
{
	z-index: 173;
	width: 371px;
	min-height: 132px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#u3676-9
{
	z-index: 221;
	width: 15px;
	min-height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u3676-7
{
	padding-bottom: 6px;
}

#u2712-6
{
	z-index: 185;
	width: 379px;
	min-height: 132px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u2719
{
	z-index: 207;
	width: 960px;
	height: 1px;
	border-color: #000000;
	background-color: #CCCCCC;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	margin-top: 8px;
	position: relative;
}

#u2718
{
	z-index: 96;
	width: 105px;
	border-color: #000000;
	background-color: #ED0088;
	padding-bottom: 1px;
	position: relative;
}

#u2717-4
{
	z-index: 101;
	width: 89px;
	min-height: 26px;
	text-align: left;
	color: #F4F4F4;
	font-size: 19px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#pu2023-10
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 13px;
	position: relative;
}

#u2023-10
{
	z-index: 155;
	width: 367px;
	min-height: 131px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#u2024-8
{
	z-index: 165;
	width: 385px;
	min-height: 72px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u1912-2,#u1873-2,#u1876-2,#u1872-2,#u1878-2,#u2023-8,#u2024-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2704-11
{
	z-index: 191;
	width: 946px;
	min-height: 151px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#pamphletu1852
{
	z-index: 105;
	width: 0.01px;
	height: 388px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 652px;
}

#u1855
{
	position: absolute;
	width: 631px;
	left: 12px;
}

#u1855popup
{
	z-index: 106;
}

#u1857
{
	z-index: 107;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	margin-right: -10000px;
	position: relative;
}

#u3634
{
	z-index: 108;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u2031
{
	z-index: 110;
	width: 630px;
	height: 296px;
	position: relative;
	margin-right: -10000px;
}

.ie #u2031
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2246
{
	z-index: 111;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u2435
{
	z-index: 112;
	width: 630px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2264
{
	z-index: 114;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	margin-right: -10000px;
	position: relative;
}

#u2470
{
	z-index: 115;
	width: 630px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#u2266
{
	z-index: 117;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u3639
{
	z-index: 118;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u2283
{
	z-index: 120;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u2483
{
	z-index: 121;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u2480
{
	z-index: 123;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u2475
{
	z-index: 125;
	width: 630px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
}

#u3644
{
	z-index: 127;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u3660
{
	z-index: 128;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u3804
{
	z-index: 130;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u3809
{
	z-index: 131;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u3814
{
	z-index: 133;
	width: 631px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	background-color: #C8C8C8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u3819
{
	z-index: 134;
	width: 630px;
	position: relative;
	margin-right: -10000px;
}

#u1859
{
	z-index: 136;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 16px;
}

#u1862
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u1862:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u1862:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2263
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 23px;
}

#u2263:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2263:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2265
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 46px;
}

#u2265:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2265:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2267
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 69px;
}

#u2267:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2267:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2287
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 92px;
}

#u2287:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u2287:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3654
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 115px;
}

#u3654:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3654:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3808
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 138px;
}

#u3808:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3808:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3818
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 161px;
}

#u3818:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u3818:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #ED0088;
	background-color: #F4F4F4;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u1862.PamphletThumbSelected,#u2263.PamphletThumbSelected,#u2265.PamphletThumbSelected,#u2267.PamphletThumbSelected,#u2287.PamphletThumbSelected,#u3654.PamphletThumbSelected,#u3808.PamphletThumbSelected,#u3818.PamphletThumbSelected
{
	border-style: none;
	background-color: #ED0088;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u1863
{
	position: absolute;
	width: 30px;
	-pie-box-shadow: 1px 1px 0px #E5E5E5;
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 0px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	background-color: #ED0088;
	padding-bottom: 6px;
	top: 164px;
}

#u1864-4
{
	z-index: 146;
	width: 20px;
	min-height: 19px;
	text-align: center;
	color: #80FBDC;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1870
{
	position: absolute;
	width: 30px;
	-pie-box-shadow: -1px 1px 0px #E5E5E5;
	-moz-box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: -1px 1px 0px -1px rgba(0, 0, 0, 0.1);
	box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.1);
	background-color: #ED0088;
	padding-bottom: 6px;
	top: 164px;
	left: 626px;
}

#u1871-4
{
	z-index: 151;
	width: 20px;
	min-height: 19px;
	text-align: center;
	color: #80FBDC;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2709-4
{
	z-index: 202;
	width: 258px;
	min-height: 47px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 338px;
}

#u1912,#u1876,#u2709
{
	font-size: 27px;
}

#u3674-12
{
	z-index: 209;
	width: 15px;
	min-height: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: 338px;
}

#u1892-2,#u1892-4,#u2708-2,#u2708-4,#u2708-6,#u2708-8,#u2708-10,#u3676-2,#u3676-6,#u2712-2,#u2712-4,#u2023-2,#u2023-4,#u2023-6,#u2024-2,#u2024-4,#u2704-2,#u2704-4,#u2704-6,#u2704-9,#u2709-2,#u3674-2,#u3674-4,#u3674-6,#u3674-8,#u3674-10
{
	padding-bottom: 6px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1912-2  span,#u1873-2  span,#u1876-2  span,#u1872-2  span,#u1878-2  span,#u1892-2  span,#u1892-4  span,#u2708-2  span,#u2708-4  span,#u2708-6  span,#u2708-8  span,#u2708-10  span,#u3676-2  span,#u3676-6  span,#u2712-2  span,#u2712-4  span,#u2023-2  span,#u2023-4  span,#u2023-6  span,#u2023-8  span,#u2024-2  span,#u2024-4  span,#u2024-6  span,#u2704-2  span,#u2704-4  span,#u2704-6  span,#u2704-9  span,#u2709-2  span,#u3674-2  span,#u3674-4  span,#u3674-6  span,#u3674-8  span,#u3674-10  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3872
{
	z-index: 230;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 910px;
	left: 1226px;
}

#u3856
{
	z-index: 231;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3860
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u3878
{
	z-index: 235;
	width: 186px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: relative;
	margin-right: -10000px;
	margin-top: 846px;
	left: 162px;
}

#u1825
{
	z-index: 2;
	width: 1224px;
	left: -100px;
	top: -1px;
}

#u1825_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
	margin-bottom: -1px;
}

#u1835-4
{
	z-index: 11;
	width: 379px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u1835-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 6px -10000px 0px 0px;
}

#u1831-4
{
	z-index: 6;
	width: 213px;
	min-height: 21px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 909px;
}

#u1831-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 7px -10000px -1px 0px;
}

